Upcoming Ever Oasis and Gateway Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Skeet1983, Jun 19, 2017.

  1. godreborn

    godreborn GBAtemp Addict

    Member
    2,076
    297
    Oct 10, 2009
    United States
    I told u! :P forcing an update, is either up or down (think it's up) on the dpad. I once had to do that. good luck with that game. when does it come out? I might have to check it out. :)
     


  2. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,506
    168
    Apr 22, 2012
    United States
    Somewhere, out there...
    Comes out Friday in the US I think


    Sent from my iPhone using Tapatalk
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,628
    4,270
    Mar 17, 2010
    Norway
    Alola
    It does block cartridge updates.
    The method you were suggested works fine, but there's a much easier way, you can dump the game directly to .cia.
    https://3ds.guide/godmode9-usage.html
    See: "Dumping a game cartridge"
     
  4. godreborn

    godreborn GBAtemp Addict

    Member
    2,076
    297
    Oct 10, 2009
    United States
    thanks for that clarification. I moved away from gateway before 11.2, so I was unsure. :)
     
  5. epickid37

    epickid37 ( ͡° ͜ʖ ͡°)┃Official follower of Skiddon't-ism

    Member
    281
    172
    Jan 4, 2017
    United States
    why would i tell you stalkers where i live?
    you could also try freeshop
     
  6. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,506
    168
    Apr 22, 2012
    United States
    Somewhere, out there...
    Thanks for info.
    But do cia games bypass firmware checks?


    Sent from my iPhone using Tapatalk
     
  7. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,403
    330
    Aug 9, 2016
    United States
    nope, if the game requires you to update because of firmware requirements, then you must for cia based games.
    (ie: you cant play pokemon SuMo on a 10.2 console because it needs 11.3)
     
    Last edited by Sketchy1, Jun 19, 2017
  8. TheShadowRunner

    TheShadowRunner I'm like you, I have no name.

    Member
    664
    197
    Mar 14, 2009
    United States
    some here might be interested: i posted a tutorial to update emunand GW11.2 to GW11.4 and keep everything working (GW rom menu, cheats, etc).
    You can find the post on that iso site, same username..
    The method is successful on JPN N3DS, not tested on EU or USA but should be similar.
     
  9. telon22

    telon22 GBAtemp Regular

    Member
    259
    62
    Jun 28, 2014
    India
  10. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,506
    168
    Apr 22, 2012
    United States
    Somewhere, out there...
    Hi guys. I am planning to get game this tomorrow, but am worried about required firmware. My N3DS has A9LH/Luma and SysNAND 11.2. I was able to play Fire Emblem Echoes on GW, and according to 3dsdb, that game required FW 11.3. You guys think Ever Oasis will be same? Thoughts and help appreciated :)

    — Posts automatically merged - Please don't double post! —

    I was able to play Fire Emblem Echoes on GW and that game required 11.3 according to 3dsdb. My N3DS SysNAND is 11.2. Do you think I have a good chance of being able to play Ever Oasis?
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,628
    4,270
    Mar 17, 2010
    Norway
    Alola
    Yes, it'll almost certainly work.
     
    Skeet1983 likes this.
  12. DaBlackDeath

    DaBlackDeath .::[ lone wolf ]::.

    Member
    289
    280
    Dec 22, 2007
    Germany
    No worries, Ever Oasis will run on 11.2 Gateway. Well, at least the EUR Version. I play this game since 2 days and no error.
    My Systems:
    O3DS - Luma 8 - FW 11.4 = ERROR
    O3DS - Luma 7 - FW 11.4 = Working
    N3DS - Luma 7 - FW 9.2 SYS - FW 11.2 EMU = Working

    So I guess the US Version will work on Gateway too.
     
    Skeet1983 likes this.
  13. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,506
    168
    Apr 22, 2012
    United States
    Somewhere, out there...
    I am thinking about creating an EmuNAND, but have some questions before I proceed:

    - It has been a while since I had an EmuNAND on my system, how would I go about creating one?
    - After creating an EmuNAND, how do I go about backing it up?
    - Is there much or any benefit to having an EmuNAND?
    - Is it safe to update EmuNAND to latest FW?
    - If I do create EmuNAND, can BootNTR be used with it?

    My N3DS has A9LH and Luma installed.

    Thoughts and help on all of the following GREATLY appreciated :)
     
    Last edited by Skeet1983, Jun 24, 2017 at 9:00 AM